﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31613.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "guia3_habilidades2_GM181937", "guia3_habilidades2_GM181937.csproj", "{0B9C5796-A037-4935-9270-514E0C61DCB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B9C5796-A037-4935-9270-514E0C61DCB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B9C5796-A037-4935-9270-514E0C61DCB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B9C5796-A037-4935-9270-514E0C61DCB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B9C5796-A037-4935-9270-514E0C61DCB5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {883ADB13-4359-4F90-A323-445FED628067}
	EndGlobalSection
EndGlobal
